extends Area

onready var turret_main = get_node("../../../../")

var seen_nodes = []

func body_entered(body: Node):
	print(body.name+" just entered the vision!")
	seen_nodes.append(body)

func body_exited(body: Node):
	seen_nodes.remove(body)
	
func _ready():
	pass
